import type { Config } from "tailwindcss";

const config: Config = {
  content: [
    "./app/**/*.{js,ts,jsx,tsx,mdx}",
    "./components/**/*.{js,ts,jsx,tsx,mdx}",
    "./pages/**/*.{js,ts,jsx,tsx,mdx}",
  ],
  theme: {
    extend: {
      colors: {
        blue: "var(--color-blue)",
        pink: "var(--color-pink)",
        background: "var(--background)",
        foreground: "var(--foreground)",
        black: "var(--color-black)",
        gray: "var(--color-gray)",
        naviBlue: "var(--color-naviBlue)",
        naturalGray: "var(--color-naturalGray)",
        slate: "var(--color-slate)",
        white: "var(--color-white)",
      },
    },
  },
  plugins: [],
};

export default config;
